 .card-width {
    max-width: 18rem;
}

.img-carousel-1 {
    object-fit: cover;
    object-position: center 25%;
    height: 600px;
}

.img-carousel-2 {
    object-fit: cover;
    object-position: center 15%;
    height: 600px;
}

.font-navbar {
    font-family: 'Zen Dots', cursive;
    font-size: 20px;
}

.font-title {
    font-family: 'Karantina', cursive;
    font-size: 40px;
}

.font-subtitle {
    font-family: 'Antonio', sans-serif;
    font-size: 20px;
}

.btn-special-color {
    background-color: black;
    color: white
}

.border-special-color {
    border-color: black;
}

.card-position-img {
    object-fit: cover;
    height: 300px;
}

/*font-family: 'Antonio', sans-serif;
font-family: 'Karantina', cursive;
font-family: 'Zen Dots', cursive;*/